{
  "name": "小风",
  "health": 100,
  "happiness": 100,
  "hunger": 28.07999999999983,
  "energy": 14.960000000010373,
  "money": 591004.3865007232,
  "charm": 77,
  "stock_style": "保守",
  "life_pace": "夜猫",
  "social": "外向",
  "hobbies": [
    "游戏",
    "阅读",
    "炒股"
  ],
  "current_action": "work",
  "current_location": "office",
  "action_elapsed": 14,
  "current_action_duration": 30,
  "stocks": {},
  "items": [
    "手机",
    "钱包"
  ],
  "is_sick": false,
  "sappiness": 0,
  "action_log": []
}